function scrollMain(){
  var marqueewidth=300; //Change script's width (in pixels)
  var marqueeheight=20; //Change script's height (in pixels, pertains only to NS)
  var speed=6;          //Change script's scroll speed (larger is faster)
  //Change script's contents
  var marqueecontents='<font face="Verdana" size="2" font color="#CDC7C8"><b> <font size="3">Z</font>-Soft <font size="3">S</font>urveillance <font size="3">K</font>it</b></font><background color="#9D9186">';
  if(document.all)
    document.write('<marquee scrollAmount='+speed+' style="width:'+marqueewidth+'">'+marqueecontents+'</marquee>');
};

function ZSKPageMenu()
{
 themenu1 = new mainMenu('vertical', 4, 'transparent','#CDC7C8','','right');
 themenu1.layerpadding = 0;
 themenu1.cellpadding = 0; 
 themenu1.pad_1 = 0;
 themenu1.pad_2 = 0; 
 themenu1.addItemsWithTarget('<font size="4">Install</font>','install.htm','_showpage','Home','home.htm','_showpage','Prezentare','prezentare.htm','_showpage','Manual      ','../help_ro/index.htm','_top', 'Versiuni       ','','_showpage','Presa      ','','_showpage','Contactati-ne     ','contact.htm','_showpage','Firma Z-Soft','z-soft/index.html','_self','','','_showpage','Exit','cmd:ok','_showpage');

 themenu1 = new subMenu('5','#736673','#CDC7C8');
 themenu1.addItemsWithTarget('ZSK Small Bussiness', 'zsk_small.htm','_showpage','ZSK Bussiness', 'zsk_bussiness.htm','_showpage','ZSK Lite', 'zsk_lite.htm','_showpage','ZSK Professional', 'zsk_professional.htm','_showpage');
 
 themenu1 = new subMenu('6','#736673','#CDC7C8');
 themenu1.addItemsWithTarget('1 Noiembrie', 'presa/nov012001.htm','_showpage');
 
 displayMenu();
}